CVE-2021-25420 – Improper log management vulnerability in Galaxy Watch PlugIn prior to version 2.2.05.21033 …

Vuln ID: CVE-2021-25420

Published:  2021-06-11  15:15:10Z

Description: Improper log management vulnerability in Galaxy Watch PlugIn prior to version 2.2.05.21033151 allows attacker with log permissions to leak Wi-Fi password connected to the user smartphone within log.

Source: NVD.NIST.GOV